{
  "type" : "record",
  "name" : "Read",
  "namespace" : "org.opencb.biodata.models.sequence",
  "fields" : [ {
    "name" : "id",
    "type" : "string",
    "doc" : "The read ID."
  }, {
    "name" : "sequence",
    "type" : "string",
    "doc" : "The full read sequence."
  }, {
    "name" : "quality",
    "type" : "string",
    "doc" : "The full read quality."
  } ]
}
